.products {position:relative;display:block;margin-bottom:10px;width:100%;overflow: hidden;}
.products >a{display:block;float:left;width:100%;z-index:1}
.products >a span.product-image{
     -webkit-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 500ms cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
        display: block;
    max-width: 100%;
    height: auto;   

}
.products >a span.product-image img{width:100%}
.products >a span.product-image.image-rotator{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    
}
.item-inner:hover span.product-image.image-rotator{
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.item-inner:hover span.product-image:first-child{
        -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}
@media (max-width: 767px){ 
.category-products .products-grid .products >a .product-image img{width: auto}
}
